Sign in to follow this  
Guest djs271

FS2004 (FS9) Failure

Recommended Posts

New user, of FS2004 & PMDG 737NG 600/700.Have the follwoing faultVersion of FS2004 detected is not compatible with this version of FSUIPC! it is build 9.01.40901...you need correct version of FS2004, check the help aboutbuild should be 9.00.30612 FSUIPC will terminate when you select ok.Please help, how is this fixed.Thanks,Dave

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

FSUIPC has 2 versions3.xxx is for FS94.xxx is for FSXWhich one are you using?

Share this post


Link to post
Share on other sites

Sounds like you may have installed some software that overwrote your FSUIPC.dll file (in the FS9 Modules folder) with a much older version.Open the modules directory and mouse over the FSUIPC.DLL file, or right click on it and open properties. Should be version 3.7.4.0 (which is version 3.74) or later.RegardsBob ScottATP IMEL Gulfstream II-III-IV-VSantiago de Chile

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this